.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox:before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox:after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: bold;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
}

p {
  margin-bottom: 10px;
}

.clean-nav {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 998;
  width: 100vw;
  height: 92px;
  padding-top: 0px;
  background-color: #fff;
}

.clean-nav.pink {
  background-color: #f5e6e1;
}

.logo-box {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 999;
  display: block;
  height: 92px;
  margin-top: 0px;
  background-image: url('../images/red3x.png');
  background-position: 50% 50%;
  background-size: auto 42px;
  background-repeat: no-repeat;
}

.section {
  position: relative;
  width: 100vw;
  height: auto;
}

.section.top {
  margin-top: 92px;
}

.section.spacer {
  height: 120px;
}

.rich-text-block {
  text-align: right;
}

.terms-block {
  direction: rtl;
  font-family: Hmsanshebrew, sans-serif;
  text-align: right;
}

.terms-block h2 {
  font-size: 28px;
}

.terms-block h4 {
  font-family: Hmsanshebrew, sans-serif;
  line-height: 14px;
  font-weight: 600;
}

.terms-container {
  height: auto;
}

.main-img {
  display: block;
  width: 100%;
  height: 480px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/unnamed2.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.text-container-box {
  position: relative;
  top: -50px;
  z-index: 50;
  width: 30%;
  height: auto;
  max-width: 400px;
  margin-right: auto;
  margin-left: auto;
  padding: 8px 24px 20px;
  background-color: #f5e6e1;
}

.box-h1 {
  direction: rtl;
  font-family: Hmsanshebrew, sans-serif;
  font-size: 32px;
  line-height: 40px;
  font-weight: 600;
  text-align: center;
}

.box-p {
  margin-bottom: 16px;
  direction: rtl;
  font-family: Hmsanshebrew, sans-serif;
  line-height: 22px;
  text-align: center;
}

.box-disclaimer {
  direction: rtl;
  font-family: Hmsanshebrew, sans-serif;
  color: #000;
  font-size: 12px;
  font-weight: 300;
  text-align: center;
}

.text-span {
  font-weight: 600;
}

.form {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  direction: rtl;
}

.registr-form {
  max-width: 324px;
  margin-right: auto;
  margin-left: auto;
}

.field {
  position: relative;
  z-index: 80;
  margin-bottom: 16px;
  padding-right: 0px;
  border-style: solid;
  border-width: 1px;
  border-color: #fff #fff #000;
  border-radius: 0px;
  background-color: transparent;
  cursor: pointer;
}

.field::-webkit-input-placeholder {
  font-family: Hmsanshebrew, sans-serif;
  color: #000;
  font-weight: 400;
}

.field:-ms-input-placeholder {
  font-family: Hmsanshebrew, sans-serif;
  color: #000;
  font-weight: 400;
}

.field::-ms-input-placeholder {
  font-family: Hmsanshebrew, sans-serif;
  color: #000;
  font-weight: 400;
}

.field::placeholder {
  font-family: Hmsanshebrew, sans-serif;
  color: #000;
  font-weight: 400;
}

.field-label {
  position: relative;
  z-index: 20;
  margin-bottom: 2px;
  padding-right: 4px;
  font-family: Hmsanshebrew, sans-serif;
  font-weight: 400;
}

.register-btn {
  width: 100%;
  margin-top: 24px;
  border: 1.5px solid #000;
  background-color: #fff;
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
  font-family: Hmsanshebrew, sans-serif;
  color: #000;
  font-weight: 400;
  cursor: pointer;
}

.register-btn:hover {
  background-color: #000;
  color: #fff;
}

.checkbox-field {
  position: relative;
  z-index: 50;
  margin-top: 36px;
  padding-right: 30px;
  padding-left: 0px;
  background-image: url('../images/off3x.png');
  background-position: 100% 10%;
  background-size: 16px;
  background-repeat: no-repeat;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  direction: rtl;
  font-family: Hmsanshebrew, sans-serif;
  font-weight: 400;
  text-align: right;
  cursor: pointer;
}

.check-hidden {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 70;
  display: block;
  width: 324px;
  height: 54px;
  margin-top: 0px;
  margin-left: 0px;
  opacity: 0;
}

.check-hidden.s {
  width: 140px;
  cursor: pointer;
}

.check-click {
  position: absolute;
  left: auto;
  top: 4%;
  right: 0%;
  bottom: auto;
  z-index: 60;
  width: 16px;
  height: 16px;
  opacity: 1;
}

.check-click.s {
  top: -5%;
}

.link {
  display: block;
  height: 54px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 16px;
  font-family: Hmsanshebrew, sans-serif;
  color: #727272;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.full-img {
  position: relative;
  width: 100vw;
  height: 500px;
  background-image: url('../images/Bitmap3x.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.img-text {
  position: relative;
  top: 50%;
  display: block;
  width: 700px;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.top-pad-container {
  padding-top: 24px;
}

.p {
  direction: rtl;
  font-family: Hmsanshebrew, sans-serif;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}

.updates-form {
  margin-top: 24px;
}

.btn-row {
  margin-top: 32px;
}

.unsub-form {
  max-width: 324px;
  margin-top: 32px;
  margin-right: auto;
  margin-left: auto;
}

.success-msg {
  font-family: Hmsanshebrew, sans-serif;
}

.success-box {
  padding-right: 42px;
  background-color: #fff;
  background-image: url('../images/success3x.png');
  background-position: 85% 50%;
  background-size: 24px;
  background-repeat: no-repeat;
}

.error-msg {
  direction: rtl;
  font-family: Hmsanshebrew, sans-serif;
  text-align: center;
}

.error-box {
  border-style: none;
  border-width: 1px;
  border-color: #cc071e;
  border-radius: 4px;
  background-color: transparent;
  font-family: Hmsanshebrew, sans-serif;
  color: #cc071e;
  text-align: center;
}

html.w-mod-js *[data-ix="field-initial"] {
  -webkit-transform: translate(0px, 32px);
  -ms-transform: translate(0px, 32px);
  transform: translate(0px, 32px);
}

@media (max-width: 991px) {
  .text-container-box {
    width: 50%;
  }
  .field {
    border-radius: 0px;
  }
  .full-img {
    height: 300px;
  }
}

@media (max-width: 767px) {
  .section.top {
    padding-right: 12px;
    padding-left: 12px;
  }
  .text-container-box {
    top: -86px;
    width: 90%;
  }
  .check-click.s {
    top: -5%;
  }
  .full-img {
    position: relative;
    display: block;
    width: 100vw;
    margin-right: -12px;
    margin-left: -12px;
  }
  .img-text {
    width: 90%;
  }
  .filled-column {
    padding-right: 40%;
  }
}

@media (max-width: 479px) {
  .section {
    width: 100%;
  }
  .section.top {
    padding-right: 0px;
    padding-left: 0px;
  }
  .terms-container {
    padding-right: 12px;
    padding-left: 12px;
  }
  .main-img {
    width: 100vw;
    height: 360px;
    background-size: cover;
  }
  .text-container-box {
    top: -32px;
  }
  .form {
    padding-right: 12px;
    padding-left: 12px;
  }
  .register-btn {
    margin-top: 36px;
  }
  .check-click {
    top: 5%;
  }
  .check-click.s {
    top: 0%;
  }
  .full-img {
    height: 200px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .top-pad-container {
    padding-right: 12px;
    padding-left: 12px;
  }
  .filled-column {
    padding-right: 25%;
  }
}

@font-face {
  font-family: 'Hmsanshebrew';
  src: url('../fonts/HMSansHebrew-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Hmsanshebrew';
  src: url('../fonts/HMSansHebrew-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Hmsanshebrew';
  src: url('../fonts/HMSansHebrew-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Hmsanshebrew';
  src: url('../fonts/HMSansHebrew-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}